/*
 * Additional CSS code to be added here
 */

body p {font-size:16px;}
h3, .h3 { font-size: 26px;}
h4, .h4 { font-size: 20px;}
.header-style1 .yt-header-top { background-color: #FFFFFF; }
.header-style1 .yt-header-top .sl-header-login .top-login .div-logined, .header-style1 .yt-header-top .sl-header-login .top-login .div-logined a, .header-style1 .yt-header-top .srch-labl, .header-style1 .yt-header-top .top-links-action .my-account > ul > li > a { color: #1B75BC !important; }
.header-style1 .yt-header-top .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input { border: 1px solid #1B75BC; }
.custom-post-avd .avd_post_container { margin-bottom: 0px; padding-bottom: 0px; }
.avd-post .als-item { border-bottom: 1px solid #f2f2f2; }
.avd_post_container { text-align: left; display: table; width: 100%; vertical-align: top; table-layout: fixed; }
.avd_post_wrapper a { text-align: left; display: table; width: 100%; vertical-align: top; z-index: 3; position: relative; border: 2px solid transparent;margin: 5px 0; }
.avd_post_wrapper a:hover { color: #000; border: 2px solid #23569D; border-radius: 4px; }
.custom-post-avd .avd_post_container img { vertical-align: middle; display: table-cell !important; float: none !important; width: 50%; max-width: 100%; float: left; overflow: hidden; margin: 1px; padding-left: 0px; position: relative; }
.custom-post-avd .avd_post_container h3 { overflow: hidden; padding: 15px 38px 15px 20px; text-align: left; margin-bottom: 0px; font-size: 16px; background: none; display: table-cell !important; vertical-align: middle; width: 50%; }
.custom-post-avd .avd_post_container h3 span { clear: both; display: block; margin-bottom: 0px; font-size: 12px; font-weight: 400; font-family: 'Roboto Condensed', open sans, sans-serif; margin-top: 4px; color: #777; }
.single.main .awards .entry-wrap, .single.main .promotions .entry-wrap, .single.main .casestudies .entry-wrap { background-color: #fff; margin-bottom: 60px; border: none; padding: 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }
.single.main .awards .entry-wrap .entry-content, .single.main .promotions .entry-wrap .entry-content, .single.main .casestudies .entry-wrap .entry-content { padding: 20px 0px 25px; padding-top: 0px; }
.single.main .awards .entry-wrap .entry-content .entry-meta, .single.main .promotions .entry-wrap .entry-content .entry-meta, .single.main .casestudies .entry-wrap .entry-content .entry-meta { padding-bottom: 17px; border-bottom: 1px solid #eeeeee; margin-bottom: 30px; }
.single.main .awards .entry-wrap .entry-content .entry-meta .entry-date, .single.main .promotions .entry-wrap .entry-content .entry-meta .entry-date, .single.main .casestudies .entry-wrap .entry-content .entry-meta .entry-date { text-transform: uppercase; color: #1b75bc; font-weight: 600; font-size: 14px; }
.single.main .awards .entry-wrap .entry-content .entry-meta .entry-comment, .single.main .promotions .entry-wrap .entry-content .entry-meta .entry-comment, .single.main .casestudies .entry-wrap .entry-content .entry-meta .entry-comment { padding: 6px 0px 0 30px; }
.single.main .awards .entry-wrap .entry-content .entry-meta .entry-author, .single.main .promotions .entry-wrap .entry-content .entry-meta .entry-author, .single.main .casestudies .entry-wrap .entry-content .entry-meta .entry-author { padding-top: 6px; }
.single.main .awards .entry-wrap .entry-content .entry-title, .single.main .promotions .entry-wrap .entry-content .entry-title, .single.main .casestudies .entry-wrap .entry-content .entry-title { color: #434343; font-size: 20px; }
.vc_separator.vc_sep_color_grey { margin: 5px 0 10px !important;}
.custom-breadcrumbs { padding: 0; background: none; margin: -7px 0 16px 0; font-size: 10px; font-weight: 400; color: #c5c5c5; }
.custom-breadcrumbs a { font-weight: 400; font-size: 10px; color: #a5a3a3; }
.custom-breadcrumbs span { color: #c5c5c5; }
.single.main .awards .entry-wrap .entry-content .entry-summary, .single.main .promotions .entry-wrap .entry-content .entry-summary, .single.main .casestudies .entry-wrap .entry-content .entry-summary { line-height: 22px; padding-bottom: 30px; margin-bottom: 25px; border-bottom: 1px solid #eeeeee; }
.single.main .awards .entry-wrap .entry-content .entry-meta .entry-date .post_day, .single.main .promotions .entry-wrap .entry-content .entry-meta .entry-date .post_day, .single.main .casestudies .entry-wrap .entry-content .entry-meta .entry-date .post_day { font-size: 30px; color: #1b75bc; font-weight: bold; }
.single.main .awards .entry-wrap .entry-content .social-share, .single.main .promotions .entry-wrap .entry-content .social-share, .single.main .casestudies .entry-wrap .entry-content .social-share { line-height: 19px; }
.single.main .awards .entry-wrap .entry-content .social-share a, .single.main .promotions .entry-wrap .entry-content .social-share a, .single.main .casestudies .entry-wrap .entry-content .social-share a { display: inline-block; vertical-align: top; padding: 0 13px; color: #666; font-size: 16px; -webkit-transition: all .3s; -moz-transition: all .3s; -o-transition: all .3s; -ms-transition: all .3s; transition: all .3s; }
.file_tech_specs:first-child { display: none; }
.product-details .file_tech_specs { display: block; }
body:not(.home) .vertical-megamenu { padding-top: 25px; -webkit-box-shadow: none; */ -moz-box-shadow: 0px 3px 7px 0 #d3d3d3; -o-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }
.breadcrumbs a { padding: 0; background: none; margin: -13px 0 4px 0; font-size: 10px; font-weight: 400; }
.custom-page-title p { color: #444; font-size: 22px; font-weight: 500; margin: 0 0 10px; line-height: 1em; font-family: 'Roboto Condensed', 'Poppins', sans-serif;}
.breadcrumb-page { margin-top: 5px; border-bottom: 1px solid #dddddd; margin-bottom: 15px; }
.custom-post-avd .avd_post_container h3 span.view-post { display: block; font-size: 13px; color: #1b75bc; font-weight: 600; margin-top: 4px; text-transform: capitalize; }
/*
 * Products Page 
 */
.products-result-area { margin-top: 30px; margin-bottom: 20px; }
.products-result-area .products-nav:first-child { display: none; }
.products-result-area .products-loop { }
.products-result-area .products-loop li { list-style: none; padding-bottom: 25px; }
.products-result-area .list .item-wrap .item-detail .item-img, .products-result-area .list .item-wrap .item-detail .item-content { display: block !important; }
.products-result-area .products-loop li .products-thumb { margin: 0px; margin-bottom: 15px; }
.products-result-area .products-loop li .products-content { }
.products-result-area .products-loop li .products-content h4 { text-align: left; }
.products-result-area .products-loop li .products-content .item-description { font-size: 12px; line-height: 20px; text-align: left; }
.products-result-area .products-loop li .products-content .item-bottom { text-align: left; margin-top: 15px; }
.products-result-area a.ajax_add_to_cart, .products-result-area a.add_to_cart_button, .products-result-area a.product_type_external, .products-result-area a.product_type_grouped, .products-result-area .add_to_wishlist, .products-result-area .compare, .products-result-area .group, .products-result-area .yith-wcwl-add-to-wishlist, .products-result-area .compare-button { width: 35px; height: 35px; }
.products-result-area a.ajax_add_to_cart { margin-right: 7px; }
.products-result-area .products-entry { padding: 10px; }
.products-result-area ul li:hover, .products-result-area .products-entry:hover, .products-result-area .item-detail:hover { background-color: transparent !important; border: none !important; }
.woof_reset_search_form { background: #1b75bc; border-radius: 0; padding: 12px 30px 10px 30px; color: #fff; border: 0; text-transform: uppercase; font-size: 14px; font-weight: 400; line-height: 1; }
.product-page-search .woof_container_select { width: 30%; display: inline-block; margin-right: 10px; }
.product-page-search .chosen-container { width: 100% !important; }
.woocommerce-pagination .note { display: none; }
.sing-pg-hdr {margin-bottom: 25px; }
.cuslist-tile {display:block;text-align: left;display: table;width: 100%;vertical-align: top;z-index: 3;position: relative;border: 2px solid transparent;margin: 5px 0;position: relative;}
.cuslist-tile:after {content:"";display:block;border-bottom: 1px solid #f2f2f2;bottom: -5px;position: absolute;left: 0;width: 100%;}
.cuslist-tile:hover { color: #000; border: 2px solid #23569D; border-radius: 4px; }
.cuslist-tile .avd_post_container { margin-bottom: 0px; padding-bottom: 0px; }

.cuslist-tile .avd_post_container img { vertical-align: middle; display: table-cell !important; float: none !important; width: 85%; max-width: 100%; float: left; overflow: hidden; margin: 1px; padding-left: 0px; position: relative; }
.cuslist-tile .avd_post_container h3 { overflow: hidden; padding: 15px 38px 15px 20px; text-align: left; margin-bottom: 0px; font-size: 16px; background: none; display: table-cell !important; vertical-align: middle; width: 85%; }
.cuslist-tile .avd_post_container h3 span { clear: both; display: block; margin-bottom: 0px; font-size: 12px; font-weight: 400; font-family: 'Roboto Condensed', open sans, sans-serif; margin-top: 4px; color: #777; }
.cuslist-tile .avd_post_container h3 span.view-post {display: block;font-size: 14px !important;color: #1b75bc;font-weight: 700 !important;margin-top: 4px;text-transform: capitalize;}
.products-wrapper .products-loop.row { margin: 0;}
.dealer-list-hld { margin-bottom: 40px !important;}
.tax-usercategory .products-wrapper .products-loop.list .item, .products-wrapper .products-loop.list .item { padding: 0 0 7px;}
.single-product .product-details .file_hld a.file_link { color: #fff;}

/*
 * Mobile Menu 
 */
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left; color: #fff; font-weight: 700; text-shadow: 0 1px 3px #000; }
.slicknav_menu .slicknav_no-text { margin: 0; }
.mobile_icon-bar { display: block; width: 1.125em; height: 2px; margin-bottom: 3px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25); -moz-box-shadow: 0 1px 0 rgba(0,0,0,.25); box-shadow: 0 1px 0 rgba(0,0,0,.25); background-color: #fff; }
.mobile_icon-bar:last-child { margin-bottom: 0px; }
.navbar-mobile .navlink { background: #23569D; position: absolute; top: -41px; display: block; vertical-align: middle; padding: 5px 10px; line-height: 1.125em; margin: 5px 5px 6px; text-decoration: none; right: 15px; border-radius: 4px; }
.mobile-nav { display: none; }
.mobile-nav #menu-main-menu-1 { padding-top: 5px; padding-bottom: 15px; }
.mobile-nav #menu-main-menu-1 li { float: none; border-bottom: 1px solid #fff; }
.mobile-nav #menu-main-menu-1 li a { padding: 10px 14px 10px; padding-left: 0px; }
.single-awards .sw_resp_slider, .single-promotions .sw_resp_slider, .single-casestudies .sw_resp_slider { display: none; }
.custom-img { padding-right: 10px; padding-bottom: 10px; border: 1px solid #ddd;margin-bottom: 15px;overflow: hidden;-webkit-border-radius: 4px;-moz-border-radius: 4px;-o-border-radius: 4px;-ms-border-radius: 4px;border-radius: 4px;padding: 10px;margin-right: 30px;}
.img_holder_mne.images { float: left; width: 45%; margin-right: 3%;}
.content_hldr_mn ul { overflow: hidden;color: #777; font-size: 14px; line-height: 22px; font-family: 'Roboto Condensed', open sans, sans-serif;}
.content_hldr_mn ul li { margin-left: 20px;}
.single.main .casestudies .entry-wrap .entry-content .entry-summary .custom-img { }
.header-style1 .yt-header-middle { background: #23569d; margin-top: -2px; }
.header-style1 .yt-header-top .top-links-action .my-account > ul > li > a:hover { text-decoration: underline; background-color: transparent; }
.woocommerce .tab-pane p { word-wrap: break-word;}
.tax-usercategory #content .listing-title { visibility: visible;}
.tax-usercategory #contents .listing-title h1 {font-size:22px;color: #444;}
/*
 * Dealers Page 
 */
.dealer-list { list-style: none; margin-left: 0px; }
.dealer-list li .dealer-info { display:block;text-align: left;display: table;width: 100%;vertical-align: top;z-index: 3;position: relative;border: 2px solid transparent;margin: 5px 0;position: relative;table-layout:fixed; }
.dealer-list li .dealer-info:hover { color: #000; border: 2px solid #23569D; border-radius: 4px;  cursor: pointer; }
.dealer-list li .dealer-info:after {content:"";display:block;border-bottom: 1px solid #f2f2f2;bottom: -5px;position: absolute;left: 0;width: 100%;}
.dealer-list li .dealer-info img {vertical-align: middle;float: none !important;max-width: 100%;float: left;overflow: hidden;margin: 1px;padding-left: 0px;position: relative;text-align: center;}
.dealer-list li .dealer-info .dealer-details {overflow: hidden;padding: 10px 38px 10px 20px;text-align: left;margin-bottom: 0px;font-size: 16px;background: none;}
.dealer-list li .dealer-info .dealer-details span { clear: both; display: block; margin-bottom: 0px; line-height:1.2; font-size: 12px; font-weight: 400; font-family: 'Roboto Condensed', open sans, sans-serif; margin-top: 4px; color: #777;  }
.dealer-list li .dealer-info .dealer-details span.dealer-title { font-size: 16px;font-weight:700;color: #333; }
.dealer-list li .dealer-info .dealer-img { display: table-cell; vertical-align: middle; width: 15%; text-align: center;}
.dealer-list li .dealer-info .dealer-hdr { display: table-cell; vertical-align: middle; width: 85%;}

.gform_wrapper .gform_validation_container { display: none;}
.gfield_description.validation_message { display: none;}
.gform_wrapper label {color: #000;}
.gform_wrapper .gform_body { background: #f9f9f9; padding: 10px 20px; border: 1px solid #f2f2f2; margin: 20px 0; }
.gform_wrapper .gform_footer { text-align: center; }
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea { background: #fff; }

.sing-pg-fle-hld { }
.sing-pg-fle-hld a { display: block; width: 100%; padding: 10px 20px 10px 55px; font-size: 16px; border: 1px solid #f2f2f2; box-sizing: border-box; border-left: 3px solid #23569d; position: relative;    background: #f9f9f9;min-height: 56px; }
.sing-pg-fle-hld a .down-snstxt { display: block; font-size: 12px; line-height: 1; color: #a7a7a7; font-weight: 400; }
.sing-pg-fle-hld a .arrow-iconssa { position: absolute; left: 10px; top: 50%; width: 30px; height: 30px; /* border-radius: 100%; */
background: #23569d; color: #fff; font-weight: 700; text-align: center; line-height: 29px; margin-top: -15px; }
.sing-pg-fle-hld a:after { clear: both; display: block; content: ""; }

.gform_login_widget .widget-inner > h3 {display:none;}
.gform_login_widget .widget-inner .gform_body { max-width: 500px; margin: 0 auto; padding: 26px; border-left: 5px solid #1b75bc; }
.gform_login_widget .widget-inner .gform_body li .ginput_container.ginput_container_checkbox .gfield_checkbox { margin-bottom: 0; }
.gform_login_widget .widget-inner .gform_body li .ginput_container.ginput_container_checkbox .gfield_checkbox li { width: 100%; display: block; float: none; }
.gform_login_widget .widget-inner .gform_wrapper ul.gform_fields input { padding: 10px 11px 7px; margin-bottom: 15px; }
.gform_login_widget .widget-inner .gform_wrapper label { font-size: 14px; line-height: 1; }
.gform_body li .ginput_container.ginput_container_checkbox .gfield_checkbox li input { }
.gform_login_widget .widget-inner li#field_3 label.gfield_label { display: none; }
.gform_login_widget .widget-inner .gform_wrapper .gform_footer .gform_button { padding: 16px 38px 14px 38px; font-size: 15px; margin-bottom: 0; }



.ver-megamenu-header.newmenuside {width: 222px;}
.contenthldr { width: 100%;padding-top: 25px;}
.page_intro{ background:#575757;padding:40px;position:relative;margin-bottom: 30px;color:#fff;}
.page_intro_l{width:57%;}
.page_intro_r{width:37.2%;height:100%;position:absolute;right:0;top:0;background-size:cover !important;}
.page_intro_l .page_intro_ttl{color:#fff;font-size:22px;font-weight:500;margin:0 0 10px;line-height:1em;font-family:'Roboto Condensed','Poppins', sans-serif;}
.page_intro_txt { font-size: 16px; font-weight: 400 !important; font-family: 'Roboto Condensed', open sans,sans-serif; }
.custom_page_content { margin-bottom: 30px; }
.tax-product_cat .contenthldr > .container > .row {margin: 0;}
.avdistributors_pagetitle {display:none !important;}
.header-style1 .yt-header-top .top-links-action .my-account>ul>li>a {font-size:15px;}

/*
.header-style1 .yt-header-middle { background: #49494b; margin-top: -2px;}
.navbar-inverse { background-color: #49494b; border-color: #49494b;}
.header-style1 .yt-header-middle a:hover { background: #6b6d6f;}
.nav-pills >li >a:hover, .nav-pills >li >a:focus { background-color: #6b6d6f; color: #fff;}
*/
.nav-pills >li >a {padding: 22px 10px 20px;}
body .ver-megamenu-header .vertical-megamenu .current-product_cat-ancestor ul.dropdown-menu { display: none;}
body .container div#contents-detail.contents-detail-side {width: 100%; float: none; margin-right: 0;}
.product_detail_txt{background:#575757;padding:40px 45px;position:relative;margin-bottom:60px;box-sizing:border-box;color:#fff;}
.single .product_detail.row{margin:0 !important;}
.product_detail_txt h2.product_title{color:#fff;font-size:22px;font-weight:500;margin:0 0 10px;line-height:1em;font-family:'Roboto Condensed', 'Poppins', sans-serif;}
.holddetailsens .content_product_detail p {color:#fff; font-weight: 400; font-size: 16px; font-family: 'Roboto Condensed', open sans,sans-serif;}
.sw-brand-container-slider {width:100%;float:none;}
.footer-top .sidebar-footer .widget:first-child {margin-left:0;}

.nav-pills >li.dropdown:hover .dropdown-menu{background:#49494b;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;box-shadow:none;border-radius:0;}
.nav-pills >li.dropdown .dropdown-menu li >a:hover{background-color:#6b6d6f;color:#fff;}
.nav-pills >li.dropdown .dropdown-menu li >a{text-transform:uppercase;background-color:transparent;position:relative;padding:12px 14px 12px;display:block;font-weight:bold;font-size:13px;border-radius:0;line-height:1;color:#fff;}
.nav-pills.nav-mega .avdistributors-menu-custom .dropdown-menu .dropdown-submenu:hover >ul{background-color:#6b6d6f;display:block;width:200px;}
.nav-pills.nav-mega .avdistributors-menu-custom .dropdown-menu .dropdown-submenu ul li a:hover{background:#8a8a8a;}
.nav-pills.nav-mega .avdistributors-menu-custom .dropdown-menu .dropdown-submenu ul li a{padding:8px 14px 8px;}

.product_detail .slider_img_productd .product-images .product-images-container .slick-slider.product-responsive-thumbnail .slick-list .slick-track .item-thumbnail-product .thumbnail-wrapper { border: 0;}
.item-thumbnail-product .thumbnail-wrapper .feature_thumbnail_img { width: 100%; padding-bottom: 70%;}
.woocommerce-page div.product div.images a { position: absolute; width: 100%; height: 100%;}
.woocommerce-page div.product div.images { width: 100%; padding-bottom: 65%;}
.woocommerce div.product div.images img { position: absolute; top: 50%; transform: translate(0, -50%);}
body .container div#contents-detail {float:none;width:100% !important;}
.single-product .product-details { width: 100%; }
.product_detail .slider_img_productd {margin-bottom: 12px;}
.enquiry_trigger>a {font-size:15px;}
.single-product .product-details .file_hld a.file_link { border: 0; font-size:15px;display: inline-block; padding: 0 15px 0 0 !important;}
.single-product .product-details .file_hld { border: 0; margin: 10px 0 0; display: inline-block;}
.single-product .product-details .file_hld a.file_link:before { display:none; }
.single-product .product-details .file_hld a.file_link .dashicons { vertical-align: middle;}
.single-product .product-details .file_hld a.file_link .labledwn { vertical-align: middle;}

.single-product .fulldesc_hldr table { border: 0; padding: 0;width:100%;margin:15px 0;}
.single-product .fulldesc_hldr tr { border: 0; background: #fafafa;}
.single-product .fulldesc_hldr td { border: 0; text-align: left; padding: 6px 10px; font-weight: 400; color: #777; font-size: 14px; line-height: 22px; font-family: 'Roboto Condensed', open sans, sans-serif;}
.single-product .fulldesc_hldr tr:nth-child(odd) td { background: #efefef;}

.enquiry_form_product {display:none;}
.enquiry_trigger { position: absolute; bottom: 0; right: 0;}
.enquiry_trigger > a { background: #1c74bd; color: #fff; text-transform: uppercase; position: relative; padding: 16px 35px 16px; display: block; font-weight: bold; font-size: 13px; line-height: 1;}
.enquiry_trigger > a:hover { background: #2862b1; color: #fff;}
#productenquiry .gform_wrapper .gform_body {margin: 0;padding: 0;border: 0;}
#productenquiry .gform_wrapper .gform_footer { background: #f9f9f9; padding-bottom: 20px;}
#productenquiry .gform_wrapper .gform_footer input.gform_button { padding: 16px 60px 15px 60px;}
#productenquiry .gform_wrapper .gform_body:before { content: "Product Enquiry";font-size: 20px;text-align: center;padding: 10px; margin: 0 auto; display: block;color: #ffffff;background: #1c74bd;}
#productenquiry .gform_wrapper ul.gform_fields {padding: 18px 25px 10px;}
.single-product ul.breadcrumb { margin-bottom: 9px !important;}


/*
 * 
 * Media Queries
 * 
 */

@media only screen and (min-width:768px) and (max-width:1023px) {
.logged-out .header-style1 .yt-header-top .sl-header-login { display: none; }
.logged-out .header-style1 .yt-header-top .yt-searchbox,  .logged-out .header-style1 .yt-header-top .header-right { width: 50%; }
.header-style1 .yt-header-top .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input { width: 100%; }
.sm-searbox-content .topsearch-entry .button-search-pro { top: 72%; }
footer#footer .col-lg-3, footer#footer .col-lg-4, footer#footer .nav_menu-4 { width: 35% !important; }
footer#footer .nav_menu-6 { margin-left: 21%; }
.vc_col-sm-3 { width: 24%; }
.vc_col-sm-9 { width: 75%; }
}

@media only screen and (max-width:1023px) {
.yt-header-middle .col-lg-9 { width: 75%; float: right; }
.yt-header-middle .col-lg-3 { width: 25%; float: left; }
}

@media only screen and (max-width:824px) {
.mobile-nav .slicknav_menu .slicknav_btn { top: 15px; }
}

@media only screen and (max-width:767px) {
.custom-page-title { margin-top: 40px; }
.avd_post_container, .custom-post-avd .avd_post_container img, .custom-post-avd .avd_post_container h3,  .dealer-list li .dealer-info .dealer-logo,  .dealer-details { display: block; width: 100%; }
.dealer-list li .dealer-info .dealer-logo img { width: 100%; padding-bottom: 10px; }
.dealer-list li .dealer-info .dealer-details { padding-bottom: 15px; }
.custom-post-avd .avd_post_container h3 { padding: 15px; }
.product-page-search .woof_container_select { width: 100%; }
.yt-header-middle .mobile-logo-wrapper { min-height: 161px; }
.navbar-mobile .navlink { right: 10px; }
.yt-header-middle .mobile-logo-wrapper { min-height: 161px; }
.yt-header-middle .logo-wrapper { width: 100%; }
.sw-brand-container-slider, .wpb_column.vc_column_container.vc_col-xs-12,  .vc_col-sm-12 { width: 100% !important; }
.footer-top .sidebar-footer .widget:first-child, footer#footer .col-lg-3, footer#footer .col-lg-4 { width: 100%; padding-top: 15px; text-align: center; }
.footer-top .sidebar-footer .widget:first-child { padding-top: 80px; margin-left: 0px; }
.vc_col-sm-6 .wpb_wrapper { margin-bottom: 10px; }
.footer .copyright .copyright-text { text-align: center; }
.footer .copyright .copyright-text .footer-icon.footer-logo-icon,  .footer .copyright .copyright-text .footer-icon { float: none; }
.header-style1 .yt-header-top .yt-searchbox,  .header-style1 .yt-header-top .yt-searchbox .search-pro .sm-searbox-content .topsearch-entry input,  .vc_col-sm-9 { width: 100%; max-width: 100%; }
.header-style1 .yt-header-top .yt-searchbox .srch-labl { display: none; }
.products-result-area .products-loop li .products-thumb img,  .products-result-area .products-entry,  body .container div#contents-detail { width: 100%; }
.ver-megamenu-header .vertical-megamenu, logo-wrapper .vertical-megamenu {position:relative;}
.header-style1 .yt-header-middle { background: #ffffff;}
a.imagetile .imagetile-tophd { max-width: 100%;}
span.imagetile-image { display: block; display: none;}
a.imagetile { background-image: none !important;}
.footer .copyright .copyright-text .copyright-footer { margin-top: 0;}
.footer-top .sidebar-footer .widget { padding-bottom:10px !important;}
.footer-top .sidebar-footer .widget:last-child { padding-bottom:30px !important;}
.sidebar { margin-bottom: 0 !important;}
.cuslist-tile .avd_post_container img { width: 100%;}
.vc_empty_space { height: 20px !important;}
}

@media only screen and (max-width:550px) {
}

@media only screen and (max-width:400px) {
}
